@charset "gb2312";
#------------------------------¹²ÓÃÑùÊ½ {
}
html {
	overflow-x: hidden;
	overflow-y: scroll;
}
body {
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	font-size: 12px;
	font-family: Tahoma, Georgia, Arial;
	margin: 0px;
}
div, ul, li, p {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}
table {
	border: 0;
	cellpadding: 0;
	cellspacing: 0;
}
img {
	border: 0px;
}
a:focus {
	outline: none;
}
a:link {
	text-decoration: none;
 blr:expression(this.onFocus=this.blur())
}
a:visited {
	text-decoration: none;
 blr:expression(this.onFocus=this.blur())
}
a:hover {
	text-decoration: none;
 blr:expression(this.onFocus=this.blur())
}
a:active {
	text-decoration: none;
 blr:expression(this.onFocus=this.blur())
}
